
html {
	background: #020202;
}

body {
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.container {
	margin: 0 auto;
	display: flex;
	justify-content: center;
	font-family: Gothic, sans-serif;
	transform: perspective(250px) rotateX(25deg);
}

.star-wars-text {
	width: 900px;
	display: flex;
	flex-direction: column;
	font-weight: bold;
	color: #FBCF00;
	font-size: 45px;
	animation: slide 35s linear infinite;
}

.star-wars-text > h1, p{
	text-align: center;
	padding: 24px 0;
	display: flex;
	justify-self: center;
	align-self: center;
}

@keyframes slide {
	0% {
			transform: translateY(100%);
	}
	100% {
			transform: translateY(-100%);
	}
}
